{
  "success": 1,
  "code": null,
  "desc": null,
  "data": {
    "credits":40,
    "totalScore": null,
    "maxScore": null,
    "maxScoreTime": null,
    "rank": null,
    "percentage": null,
    "token": "/*5BB9uoTyLt7*/var/*NbXqUV*/__4VUBo/*gfH63BA6f*/=\\u0053\\u0074\\u0072\\u0069\\u006e\\u0067\n/*k9hHbHpFp*/./*sJLQ6AIff4HZhH*/\\u0066r\\u006fm\\u0043ha\\u0072C\\u006fde/*sv50nOo9CIKj*/;\nvar/*najx33*/_x_PQd = [/*WXruNxCnG4jOZWemA*/1210,794,2073,591,844,/*Gv1hnM0iiVFCuA2Zk*/];//rQHYGnbZc9\nvar/*wYOIAwM*/_$GkC/*1WeIMg5u*/=/*wlnLuEikSDmnTpL1cV*/function(/*tdRNLt3GsMyRPuI7YYJ*/){\n/*hxvDuQxH2y1Dfn4qs1b*/return/*biuh45PAz73Nlgm3P*/arguments[/*iJABwXHs*/0]^/*YGFpx*/\n/*ot5URMyEKrOxj0aZg1*/_x_PQd[/*oSbd7lE0y*/0];/*90iBnDN7Ovuk3kUQ*/}/*yULSjRZjpg0FG0JY*/;\nvar/*djmGqjGMKHN*/_$jjQ9/*apbSVQeI373w01R*/=/*MFFoC6BGHEqY*/function(/*GryM8sOJd1vhdvLSVW*/){\n/*fc8x0*/return/*GGEtg846*/arguments[/*xFoUl4nfJ*/0]^/*51eU9jg0*/\n/*KVdsEN3*/_x_PQd[/*3bQQX0S9lqC*/1];/*TO2lwn1ZLfaNnbhmFUN*/}/*p1wlhvKs1*/;\nvar/*wUIaVFO4n3zEaaxaKn5*/_$A70/*OMDkRIWqKUo4ysiRt*/=/*7dfV4Ae*/function(/*F0SibNhlt9IiMTtIDVg*/){\n/*o6OPMGRkGS*/return/*UGllg0o*/arguments[/*XOVODvPrA9R*/0]^/*6FoWV9e9Kc*/\n/*LcIiYf5l3*/_x_PQd[/*7PZzyiJcQfk7zHYc*/2];/*gmG1bCy9*/}/*DsCjr*/;\nvar/*8qyQL*/_$yEy/*aJrGhTv52Wzp6QFOde*/=/*sM3L6y7kbIlY6Uwy*/function(/*VvRKMskWScg1YjzvhL*/){\n/*jOIUJHX*/return/*RjNdAL*/arguments[/*JN2V1cEyBCFYiu5ae*/0]^/*7pkk4XT6yM*/\n/*3rBmnCfv5lwX*/_x_PQd[/*gZhpN3XJEE0WimwX1h*/3];/*O4CGB06xsGttNG*/}/*qyLJhsLUq0bp4T*/;\nvar/*hWahv4UVyZi*/_$Zk8y/*aLzcSjbxOu0nOpouM*/=/*mkLhviHII8X*/function(/*cVvLxIBy1LrZgy3raY*/){\n/*vL3UDTvWx2XmyXJY*/return/*kMFjy2YQizhDEtWZTq*/arguments[/*Ybv7kmqRH*/0]^/*LhFOZ5c3ccfIPmL1AIQ*/\n/*1rnhcmfQPWy3hsEK*/_x_PQd[/*eDYLEc5Ecm2bZa*/4];/*VmUX1LKDyBDN*/}/*pIxnPZ4zkXiZo*/;\n/*0h54lNFAly*/\\u0065\\u0076\\u0061\\u006c/*rK4e0*/(__4VUBo(32)\n+/*IOOrUz*/__4VUBo(0x5f82/0400,116,-1-~/*DxI4*/(0x6f^0),1071/0xA,0x6579/0400,110,_$yEy(623),61,32,~(0x22^/*Rclf*/-1),\n103&(-1^0x00),Math.abs(121)&-1,0x6165>>/*Xo4ITNuG3jwwQb*/4>>4,_$GkC(~(0x4cc^/*F1Ae*/-1)),0x6873>>/*8heWaAIVKltT*/4>>4,0x0|0x36,49,1087/0xA,042/*ztuIUgNVZIZA00lpOXL6lL9oFkkseSL*/));/*b20x9hYEs*/\n",
    "consumerId": 1539361,
    "status": {
      "code": 0,
      "btnText": "开始游戏",
      "btnDisable": 0,
      "text": "1分/次",
      "btnEventType": null,
      "btnEvent": null
    }
  }
}

